.news {
  background: #cecece;
  padding: 80px 0;
  margin-bottom: 70px;
}

.title-wrap {
  text-align: center;
}

.title-wrap h1 {
  font-size: 6.5rem;
}

.sub-title {
  font-size: 1.4rem;
  margin-bottom: 100px;
}

.fade-up {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}

.fade-up:nth-child(1) {
  transition-delay: 0s;
}

.fade-up:nth-child(2) {
  transition-delay: 0.3s;
}

.fade-up:nth-child(3) {
  transition-delay: 0.6s;
}

/* QUALITY */
.quality-wrap {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.ex {
  background: #FBFAFA;
  padding: 50px 40px;
  margin-top: 30px;
  margin-bottom: 80px;
}

.quality-item {
  padding: 0 60px;
  margin: 0 auto;
}

.quality-block {
  display: flex;
  gap: 40px;
  align-items: flex-start;
  margin-bottom: 80px;
}

.quality-number {
  font-size: 2rem;
  display: block;
  letter-spacing: normal;
  margin-top: 10px;
  line-height: 0.5;
}

.title {
  font-size: 4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.title-sub {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 2rem;
  margin: 0 0 20px;
}

.quality-content {
  line-height: 2;
  max-width: 500px;
}

.quality-image img {
  max-width: 500px;
}

.ex-inner {
  max-width: 900px;
  margin: 0 auto;
}

.quality-title-ex {
  font-size: 1.6rem;
  margin-bottom: 12px;
}

.quality-image-ex {
  display: flex;
  gap: 40px;
  align-items: center;
}

.quality-image-ex img {
  width: 50%;
  height: auto;
  display: block;
}

.quality-right-ex {
  width: 50%;
}

.quality-right-ex p {
  font-size: 1.4rem;
  line-height: 2;
}

.quality-ex2 {
  display: flex;
  gap: 40px;
}

.quality-item-ex2 {
  width: 50%;
}

.quality-item-ex2 img {
  height: auto;
  display: block;
  margin-top: 20px;
}

.quality-item-ex2 p {
  margin-top: 10px;
  margin-bottom: 30px;
  font-size: 1.4rem;
  line-height: 2;
}

.quality-ex3 p {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 1.4rem;
  line-height: 2;
}

.quality-ex33 {
  display: flex;
  gap: 40px;
}

.quality-item-ex3 {
  width: 50%;
}

.quality-item-ex3 img {
  height: auto;
  display: block;
  margin-top: 20px;
}

@media (max-width: 768px) {
  .quality {
    padding: 90px 0 50px;
  }

  .quality-wrap {
    gap: 20px;
  }

  .sub-title {
   margin-bottom: 40px;
  }

  .ex {
    padding: 30px 20px 0;
    margin-bottom: 60px;
  }

  .quality-item {
    padding: 0 0px;
    font-size: 1.4rem;
  }

  .quality-block {
    flex-direction: column;
    margin-bottom: 0;
  }

  .quality-number {
    font-size: 1.5rem;
    margin-top: 0px;
    line-height: 1;
  }

  .title {
    font-size: 2.0rem;
    letter-spacing: 0.08em;
  }

  .title-sub {
    font-size: 1.5rem;
  }

  .quality-image img {
    margin-top: -10px;
  }

  .quality-title-ex {
    margin-left: 0px;
  }

  .quality-image-ex {
    flex-direction: column;
    gap: 0;
    transform: translateX(0px);
  }

  .quality-image-ex img {
    width: 100%;
    max-width: none;
  }

  .quality-right-ex {
    width: 100%;
    margin: 20px 5px;
  }

  .quality-ex2 {
    gap: 0px;
    flex-direction: column;
  }

  .quality-item-ex2 {
    width: 100%;
  }

  .quality-item-ex2 img {
    margin-top: 0px;
  }

  .quality-ex3 {
    margin-bottom: 20px;
  }

  .quality-ex33 {
    gap: 0px;
    flex-direction: column;
  }

  .quality-item-ex3 {
    width: 100%;
  }

  .quality-item-ex3 img {
    margin-top: 0px;
    margin-bottom: 30px;
  }
}